cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1279
Views
5
Helpful
1
Replies

not sure of the same switch planned for upgrade?

baselzind
Frequent Contributor
Frequent Contributor

i need to upgrade switch model WS-C2960C-12PC-L which is using  12.2(55)EX3 , when i looked over cisco for drivers the only version were 15 and higher and no mention of version 12 , so i was worried maybe the switch im looking over Cisco website is different?

 

https://software.cisco.com/download/home/283915795/type/280805680/release/15.2.7E1?i=!pp

1 Reply 1

Leo Laohoo
VIP Community Legend VIP Community Legend
VIP Community Legend
Read the Release Notes carefully.
15.2(7)E1 should be fine.
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers